## syndication-domination 1.0

=== meson_options.txt ===
option(
    'profile',
    type: 'combo',
    choices: [
        'release',
        'debug'
    ],
    value: 'release'
)
option(
    'PYTHON_BINDINGS',
    type: 'boolean',
    value: true
)
option(
    'TO_JSON_BINARY',
    type: 'boolean',
    value: false
)
option(
    'HTML_SUPPORT',
    type: 'boolean',
    value: true
)
