=== debian/control ===
Source: syndication-domination
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               libfmt-dev,
               libpugixml-dev,
               libtidy-dev,
               meson (>= 0.63.0),
               pkgconf,
               python3-pybind11,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/gabmus/syndication-domination
Vcs-Git: https://salsa.debian.org/python-team/packages/syndication-domination.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/syndication-domination
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-syndom
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Python 3 library for parsing RSS and ATOM feeds
 syndication-domination is a Python 3 library for parsing RSS and ATOM feeds.
